Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159732 - #DEBUG: PackageImport.submit showing in satellite-sync output
Summary: #DEBUG: PackageImport.submit showing in satellite-sync output
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server
Version: 400
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jason Connor
QA Contact: Max Spevack
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-07 16:04 UTC by Clifford Perry
Modified: 2014-03-31 01:38 UTC (History)
2 users (show)

Fixed In Version: RHN 4.0.0
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-01 03:00:00 UTC


Attachments (Terms of Use)

Description Clifford Perry 2005-06-07 16:04:22 UTC
Description of problem:
Just installed Satellite using:
rhn-satellite-4.0.0-42-redhat-linux-as-i386-4-embedded-oracle.iso

Running Satellite sync I am seeing:

5:57:30    Retrieving / parsing kickstart tree files: rhel-i386-as-4 (126)
            ________________________________________
Downloading:######################################## - complete
15:58:35
15:58:35 Importing package metadata
15:58:35    Importing *relevant* package metadata: rhel-i386-as-4 (1960)
15:58:35    * WARNING: this may be a slow process.
            ________________________________________
Importing:  DEBUG: PackageImport.submit
#DEBUG: PackageImport.submit
#DEBUG: PackageImport.submit
#DEBUG: PackageImport.submit
#DEBUG: PackageImport.submit
#DEBUG: PackageImport.submit
#DEBUG: PackageImport.submit


Obviously we want to make sure that these debug statements are removed from the
code before we push the live 400 out of the door. 

Cliff.

Comment 1 Jason Connor 2005-06-13 18:31:06 UTC
DEBUG statements have been commented out. Thanks for the catch Cliff.

Comment 2 Jason Connor 2005-06-17 15:06:01 UTC
Test plan:
run satellite-sync and notice the complete absence of DEBUG messages

Comment 3 Max Spevack 2005-07-19 04:52:34 UTC
Fixed


Note You need to log in before you can comment on or make changes to this bug.